/* colors used */
/*    Index Page      */
/*    Status Container   */
/*    Button Colors      */
/*   Footer Settings   */
/*   Global Settings */
/*   Mobile Settings   */
/*   Mobile Service Container   */
/* Code Editor */
/* Dashboard */
/* colors used */
/*    Index Page      */
/*    Status Container   */
/*    Button Colors      */
/*   Footer Settings   */
/*   Global Settings */
/*   Mobile Settings   */
/*   Mobile Service Container   */
/* Code Editor */
/* Dashboard */
html,
body {
  background-color: #282828;
  color: #b3b3b3; }

a {
  color: #b3b3b3; }

.modal-backdrop {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1040;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); }

.modal-content {
  background-color: #282828; }

.modal {
  z-index: 999999 !important;
  display: block; }

.modal-dialog {
  top: 20%; }

.modal-header {
  padding: 0.5rem 1rem; }

.modal-footer {
  padding: 0.5rem 1rem; }

.text-muted {
  color: white !important; }

.day-success {
  background-color: #306844; }

.day-success:hover {
  background-color: #336f49 !important; }

.day-error {
  background-color: #940000; }

.day-error:hover {
  background-color: #9e0000 !important; }

.contain-card .card-header {
  font-size: 1.15rem; }

.contain-card .dropdown-menu {
  background-color: rgba(239, 239, 239, 0.65); }

.navbar {
  margin-bottom: 30px;
  color: #b3b3b3;
  background-color: #1c1c1c; }

.table {
  color: #b3b3b3; }

.nav-pills {
  border-radius: 0.2rem; }

.nav-link {
  color: #b3b3b3; }

.form-control {
  border-radius: 0.2rem; }

.card {
  background-color: #282828;
  border: 1px solid rgba(76, 76, 76, 0.12);
  box-shadow: 0px 3px 6px 1px rgba(0, 0, 0, 0.08); }

.card-body {
  overflow: hidden; }

.card-body h4 a {
  color: #b3b3b3;
  text-decoration: none; }

.card-title a {
  color: #b3b3b3;
  text-decoration: none; }

.card-body .badge {
  color: #fff; }

.dashboard_card {
  background-color: #282828;
  box-shadow: rgba(0, 0, 0, 0.05) 0px 2px 3px 1px; }

.dashboard_card:hover {
  background-color: #2d2d2d !important;
  box-shadow: rgba(0, 0, 0, 0.05) 0px 1px 5px 3px;
  -webkit-transition-duration: 300ms;
  -moz-transition-duration: 300ms;
  -o-transition-duration: 300ms;
  transition-duration: 300ms; }

.list-group-item {
  min-height: 85pt;
  background-color: #282828;
  color: #b3b3b3 !important; }

.list-group-item:hover {
  background-color: #353535 !important;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px 1px;
  -webkit-transition-duration: 300ms;
  -moz-transition-duration: 300ms;
  -o-transition-duration: 300ms;
  transition-duration: 300ms;
  margin-top: -1px;
  margin-bottom: 1px; }

.list-group-item a {
  color: #b3b3b3; }

.chart_list_tooltip {
  height: 30px;
  font-size: 6pt; }

.container {
  padding-top: 20px;
  padding-bottom: 25px;
  max-width: 1012px;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
  background-color: #1c1c1c; }

.login_container {
  border-radius: 5px;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
  background-color: #1c1c1c; }

.footer {
  text-decoration: none;
  margin-top: 20px; }

.footer .links {
  color: #b3b3b3;
  text-decoration: none; }

.footer .links:hover {
  color: #8c8c8c; }

.footer .statping {
  color: #cdcdcd;
  text-decoration: none; }

.footer .statping:hover {
  color: #b3b3b3;
  text-decoration: none; }

.no-select {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.dates {
  padding: 10px 0px;
  margin: 10px 20px;
  font-weight: 600;
  overflow: auto;
  color: black;
  font-size: 22px; }

.dates div {
  float: left;
  width: 50%;
  text-align: center;
  position: relative; }

.dates strong {
  display: block;
  color: black;
  font-size: 20px;
  font-weight: 700; }

.dates span {
  width: 1px;
  height: 60px;
  position: absolute;
  right: 0;
  top: 0;
  background: #0f0f0f; }

/* colors used */
/*    Index Page      */
/*    Status Container   */
/*    Button Colors      */
/*   Footer Settings   */
/*   Global Settings */
/*   Mobile Settings   */
/*   Mobile Service Container   */
/* Code Editor */
/* Dashboard */
.index-chart {
  height: 480px;
  /* Animation */
  -webkit-transition: height 0.3s ease;
  -moz-transition: height 0.3s ease;
  -o-transition: height 0.3s ease;
  -ms-transition: height 0.3s ease;
  transition: height 0.3s ease; }

.dates {
  color: #b3b3b3 !important; }

.dates strong {
  color: #b3b3b3 !important; }

.service-tm-menu {
  width: 210px;
  height: 355px;
  bottom: 15px;
  left: -25px;
  position: absolute;
  background-color: #ffffffd4;
  border: 0;
  border-radius: 0;
  box-shadow: 0px 3px 6px 1px rgba(0, 0, 0, 0.08); }

.btn-xs {
  font-size: 8pt;
  padding: 2px 6px; }

.dim {
  background-color: #f3f3f3; }

.slider-info {
  font-size: 9pt;
  font-weight: bold; }

@-o-keyframes fadeIt {
  0% {
    background-color: #f5f5f5; }
  50% {
    background-color: #f2f2f2; }
  100% {
    background-color: #f5f5f5; } }

@keyframes fadeIt {
  0% {
    background-color: #f5f5f5; }
  50% {
    background-color: #f2f2f2; }
  100% {
    background-color: #f5f5f5; } }

.backgroundAnimated {
  background-image: none !important;
  -o-animation: fadeIt 1s ease-in-out;
  animation: fadeIt 1s ease-in-out;
  animation-iteration-count: infinite; }

.loader {
  background-color: #f5f5f5;
  min-height: 35px;
  border-radius: 3px; }

.sub-service-card {
  border: 1px solid #dcdcdc87;
  padding-top: 7px;
  padding-bottom: 10px;
  min-height: 70px; }

.expanded-service {
  height: 550px; }
  .expanded-service .stats_area {
    display: none; }

.service-chart {
  bottom: -16px;
  position: relative; }

.chartmarker {
  padding: 0px;
  width: 200px;
  text-align: left; }

.chartmarker span {
  font-size: 4pt;
  display: block;
  color: #b1b1b1; }

.apexcharts-tooltip {
  box-shadow: none; }

.dropup .dropdown-menu {
  border-radius: 8px 8px 8px 0;
  background-color: #efefef; }

.divided {
  display: flex;
  align-items: center;
  margin-bottom: 0; }

.divider {
  flex-grow: 1;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  margin: 0 20px 0 20px; }

.daily-failures {
  position: absolute;
  padding-top: 3px;
  top: 10px;
  right: 100px;
  width: 300px;
  height: 25px; }

.service_day {
  height: 20px;
  margin-right: 2px;
  border-radius: 2px;
  max-width: 30px;
  cursor: pointer; }

.service_day span {
  font-size: 6pt;
  color: white;
  margin: auto;
  display: flex;
  justify-content: center;
  margin-top: 4px; }

.service_scale {
  width: 60pt;
  float: left !important;
  margin-right: 12pt; }

.slide-fade-enter-active {
  transition: all 0.5s ease; }

.slide-fade-leave-active {
  transition: all 0.8s cubic-bezier(1, 0.5, 0.8, 1); }

.slide-fade-enter, .slide-fade-leave-to {
  transform: translateX(10px);
  opacity: 0; }

.header-title {
  color: #b3b3b3; }

.header-desc {
  color: #b3b3b3; }

.btn {
  border-radius: 0.2rem; }

.online_list .badge {
  font-size: 8pt;
  padding: 5px 7px; }

.btn-sm {
  line-height: 1.3;
  font-size: 0.75rem; }

.view_service_btn {
  position: absolute;
  bottom: -40px;
  right: 40px; }

.service_lower_info {
  position: absolute;
  bottom: -40px;
  left: 40px;
  color: #d1ffca;
  font-size: 0.85rem; }

.lg_number {
  font-size: 2.3rem;
  font-weight: bold;
  display: block;
  color: #b3b3b3; }

.stats_area {
  text-align: center;
  line-height: 1.3; }

.lower_canvas {
  height: 3.4rem;
  width: 100%;
  padding: 15px 10px;
  margin-left: 0px !important;
  margin-right: 0px !important; }

.lower_canvas span {
  font-size: 1rem;
  color: #b3b3b3; }

.font-0 {
  font-size: 0.35rem; }

.font-1 {
  font-size: 0.8rem; }

.font-2 {
  font-size: 0.8rem; }

.font-3 {
  font-size: 1.1rem; }

.font-4 {
  font-size: 1.7rem; }

.font-5 {
  font-size: 2.3rem; }

.font-6 {
  font-size: 2.8rem; }

.font-7 {
  font-size: 3rem; }

.font-8 {
  font-size: 3.5rem; }

.subtitle {
  color: #b3b3b3; }

.badge {
  color: white;
  border-radius: 0.2rem; }

.btn-group {
  height: 25px; }
  .btn-group a {
    padding: 0.1rem 0.75rem;
    font-size: 0.8rem; }

.no-decoration {
  color: black;
  text-decoration: none; }

.no-decoration:hover {
  color: #2b2b2b;
  text-decoration: none; }

.btn-white {
  background-color: white;
  border: 1px solid #d8d8d8;
  color: #767676; }

.btn-white:hover {
  background-color: #fcfcfc;
  border: 1px solid #bdbdbd;
  color: #767676; }

.braker {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  width: 98%;
  display: block;
  margin: 0 auto; }

.text-dim {
  color: #a0a0a0; }

.json-field {
  font-size: 10pt; }

.cm-bracketer {
  color: #a011c9;
  font-weight: bold; }

.cm-var-highlight {
  color: #0fa50f;
  font-weight: bold; }

.cm-var-sub-highlight {
  color: #b40727;
  font-weight: bold; }

.chart-container {
  position: relative;
  height: 240px;
  width: 100%;
  overflow: hidden; }

.service-chart-container {
  position: relative;
  height: 400px;
  width: 100%; }

.service-chart-heatmap {
  position: relative;
  height: 180px;
  width: 100%; }

.btn-primary {
  background-color: #b3b3b3;
  border-color: #888888;
  color: white; }
  .btn-primary.dyn-dark {
    background-color: #1d3e29 !important;
    border-color: #152d1d !important; }
  .btn-primary.dyn-light {
    background-color: #43925f !important;
    border-color: #4ba36b !important; }

.btn-success {
  background-color: #306844; }
  .btn-success.dyn-dark {
    background-color: #1d3e29 !important;
    border-color: #152d1d !important; }
  .btn-success.dyn-light {
    background-color: #43925f !important;
    border-color: #4ba36b !important; }

.btn-danger {
  background-color: #940000; }
  .btn-danger.dyn-dark {
    background-color: #570000 !important;
    border-color: #3d0000 !important; }
  .btn-danger.dyn-light {
    background-color: #d10000 !important;
    border-color: #eb0000 !important; }

.bg-success,
.badge-success {
  background-color: #306844 !important; }

.bg-danger,
.badge-danger {
  background-color: #940000 !important; }

.bg-success .dyn-dark {
  background-color: #20452d !important; }

.bg-danger .dyn-dark {
  background-color: #610000 !important; }

@keyframes fadeInOut {
  0% {
    opacity: 1; }
  50% {
    opacity: 0.3; }
  100% {
    opacity: 1; } }

@-o-keyframes fadeInOut {
  0% {
    opacity: 1; }
  50% {
    opacity: 0.3; }
  100% {
    opacity: 1; } }

@-moz-keyframes fadeInOut {
  0% {
    opacity: 1; }
  50% {
    opacity: 0.3; }
  100% {
    opacity: 1; } }

@-webkit-keyframes fadeInOut {
  0% {
    opacity: 1; }
  50% {
    opacity: 0.3; }
  100% {
    opacity: 1; } }

.animate-fader {
  -webkit-animation: fadeInOut 1s infinite;
  -moz-animation: fadeInOut 1s infinite;
  -o-animation: fadeInOut 1s infinite;
  animation: fadeInOut 1s infinite; }

.sortable_drag {
  background-color: #0000000f; }

.switch_btn {
  float: right;
  margin: -1px 0px 0px 0px;
  display: block; }

#start_container {
  position: absolute;
  z-index: 99999;
  margin-top: 20px; }

#end_container {
  position: absolute;
  z-index: 99999;
  margin-top: 20px;
  right: 0; }

.pointer {
  cursor: pointer; }

.jumbotron {
  background-color: rgba(0, 0, 0, 0); }

.toggle-service {
  font-size: 18pt;
  float: left;
  margin: 2px 3px 0 0;
  cursor: pointer; }

/* Enter and leave animations can use different */
/* durations and timing functions.              */
.slide-fade-enter-active {
  transition: all 0.3s ease; }

.slide-fade-leave-active {
  transition: all 0.8s cubic-bezier(1, 0.5, 0.8, 1); }

.slide-fade-enter, .slide-fade-leave-to {
  transform: translateX(10px);
  opacity: 0; }

.card {
  background-color: #282828 !important;
  color: #b3b3b3 !important; }

.text-black-50 {
  color: #b3b3b3 !important; }

.flatpickr-calendar {
  background-color: #282828 !important; }

.flatpickr-month,
.flatpickr-weekday,
.flatpickr-day {
  color: #b3b3b3 !important; }

.flatpickr-next-month svg,
.flatpickr-prev-month svg {
  fill: #b3b3b3; }

.prevMonthDay {
  color: #2f3133 !important; }

.flatpickr-day.selected {
  background-color: #b3b3b3; }

.flatpickr-time .flatpickr-am-pm:focus,
.flatpickr-time .flatpickr-am-pm:hover,
.flatpickr-time input:focus,
.flatpickr-time input:hover {
  background-color: #363636 !important; }

.numInput,
.flatpickr-am-pm {
  color: #b3b3b3 !important; }

.apexcharts-svg rect {
  fill: #1c1c1c; }

.CodeMirror-scroll {
  background-color: #282828; }

.CodeMirror-linenumbers {
  background-color: #1c1c1c;
  color: #b3b3b3; }

.card-header a {
  color: #b3b3b3; }

.btn-white {
  background-color: #363636;
  border: none; }

.btn-white:hover {
  background-color: #1c1c1c;
  border: none; }

.apexcharts-canvas svg text {
  fill: #b3b3b3; }

.text-danger {
  color: #940000 !important; }

.text-success {
  color: #306844 !important; }

/* colors used */
/*    Index Page      */
/*    Status Container   */
/*    Button Colors      */
/*   Footer Settings   */
/*   Global Settings */
/*   Mobile Settings   */
/*   Mobile Service Container   */
/* Code Editor */
/* Dashboard */
.copy-btn {
  position: absolute;
  right: 0;
  z-index: 995; }

.copy-btn button {
  background-color: white;
  margin: 6px;
  height: 26px;
  font-size: 8pt;
  padding: 5px 7px;
  border: 1px solid #a7a7a7;
  border-radius: 4px !important; }

.form-control,
.custom-file-input {
  background-color: #363636;
  border: 1px solid #969696;
  color: #b3b3b3; }

.form-control:focus {
  background-color: #404040 !important;
  border: 1px solid #969696;
  color: #b3b3b3; }

.form-control[readonly] {
  background-color: #474747 !important;
  color: white !important; }

/* The slider itself */
.slider {
  -webkit-appearance: none;
  /* Override default CSS styles */
  appearance: none;
  width: 100%;
  /* Full-width */
  height: 5px;
  /* Specified height */
  background: #d3d3d3;
  /* Grey background */
  outline: none;
  /* Remove outline */
  -webkit-transition: 0.2s;
  /* 0.2 seconds transition on hover */
  transition: opacity 0.2s; }

/* Mouse-over effects */
.slider:hover {
  opacity: 1;
  /* Fully shown on mouse-over */ }

/* The slider handle (use -webkit- (Chrome, Opera, Safari, Edge) and -moz- (Firefox) to override default look) */
.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  /* Override default look */
  appearance: none;
  border-radius: 50%;
  width: 20px;
  /* Set a specific slider handle width */
  height: 20px;
  /* Slider handle height */
  background: #4caf50;
  /* Green background */
  cursor: pointer;
  /* Cursor on hover */ }

.slider::-moz-range-thumb {
  width: 15px;
  /* Set a specific slider handle width */
  height: 15px;
  /* Slider handle height */
  background: #4caf50;
  /* Green background */
  cursor: pointer;
  /* Cursor on hover */ }

.inputTags-field {
  border: 0;
  background-color: transparent;
  padding-top: 0.13rem; }

input.inputTags-field:focus {
  outline-width: 0; }

.inputTags-list {
  display: block;
  width: 100%;
  min-height: calc(2.25rem + 2px);
  padding: 0.2rem 0.35rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; }

.inputTags-item {
  background-color: #3aba39;
  margin-right: 5px;
  padding: 5px 8px;
  font-size: 10pt;
  color: white;
  border-radius: 4px; }

.inputTags-item .close-item {
  margin-left: 6px;
  font-size: 13pt;
  font-weight: bold;
  cursor: pointer; }

.switch {
  font-size: 1rem;
  position: relative; }

.switch input {
  position: absolute;
  height: 1px;
  width: 1px;
  background: none;
  border: 0;
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  overflow: hidden;
  padding: 0; }

.switch input + label {
  position: relative;
  min-width: calc(calc(2.375rem * 0.8) * 2);
  border-radius: calc(2.375rem * 0.8);
  height: calc(2.375rem * 0.8);
  line-height: calc(2.375rem * 0.8);
  display: inline-block;
  cursor: pointer;
  outline: none;
  user-select: none;
  vertical-align: middle;
  text-indent: calc(calc(calc(2.375rem * 0.8) * 2) + 0.5rem); }

.switch input + label::before,
.switch input + label::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: calc(calc(2.375rem * 0.8) * 2);
  bottom: 0;
  display: block; }

.switch input + label::before {
  right: 0;
  background-color: #dee2e6;
  border-radius: calc(2.375rem * 0.8);
  transition: 0.2s all; }

.switch input + label::after {
  top: 2px;
  left: 2px;
  width: calc(calc(2.375rem * 0.8) - calc(2px * 2));
  height: calc(calc(2.375rem * 0.8) - calc(2px * 2));
  border-radius: 50%;
  background-color: white;
  transition: 0.2s all; }

.switch-rd-gr input:checked + label::before {
  background-color: #29b10c !important; }

.switch input:checked + label::before {
  background-color: #08d; }

.switch input:checked + label::after {
  margin-left: calc(2.375rem * 0.8); }

.switch input:focus + label::before {
  outline: none;
  box-shadow: 0 0 0 0.2rem rgba(0, 136, 221, 0.25); }

.switch input:disabled + label {
  color: #868e96;
  cursor: not-allowed; }

.switch input:disabled + label::before {
  background-color: #e9ecef; }

.switch.switch-sm {
  font-size: 0.875rem; }

.switch.switch-sm input + label {
  min-width: calc(calc(1.9375rem * 0.8) * 2);
  height: calc(1.9375rem * 0.8);
  line-height: calc(1.9375rem * 0.8);
  text-indent: calc(calc(calc(1.9375rem * 0.8) * 2) + 0.5rem); }

.switch.switch-sm input + label::before {
  width: calc(calc(1.9375rem * 0.8) * 2); }

.switch.switch-sm input + label::after {
  width: calc(calc(1.9375rem * 0.8) - calc(2px * 2));
  height: calc(calc(1.9375rem * 0.8) - calc(2px * 2)); }

.switch.switch-sm input:checked + label::after {
  margin-left: calc(1.9375rem * 0.8); }

.switch.switch-lg {
  font-size: 1.25rem; }

.switch.switch-lg input + label {
  min-width: calc(calc(3rem * 0.8) * 2);
  height: calc(3rem * 0.8);
  line-height: calc(3rem * 0.8);
  text-indent: calc(calc(calc(3rem * 0.8) * 2) + 0.5rem); }

.switch.switch-lg input + label::before {
  width: calc(calc(3rem * 0.8) * 2); }

.switch.switch-lg input + label::after {
  width: calc(calc(3rem * 0.8) - calc(2px * 2));
  height: calc(calc(3rem * 0.8) - calc(2px * 2)); }

.switch.switch-lg input:checked + label::after {
  margin-left: calc(3rem * 0.8); }

.switch + .switch {
  margin-left: 1rem; }

.CodeMirror {
  /* Bootstrap Settings */
  box-sizing: border-box;
  margin: 0;
  font: inherit;
  overflow: auto;
  display: block;
  width: 100%;
  padding: 0px;
  font-size: 14px;
  line-height: 1.5;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  /* Code Mirror Settings */
  font-family: monospace;
  position: relative;
  height: 80vh; }

.CodeMirror-focused {
  /* Bootstrap Settings */
  border-color: #66afe9;
  outline: 0;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s; }

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  background-color: #306844; }

.nav-pills a {
  color: #b3b3b3; }

.nav-link.active a:hover {
  color: white !important; }

.nav-pills i {
  margin-right: 10px; }

.drag_icon {
  cursor: move;
  /* fallback if grab cursor is unsupported */
  cursor: grab;
  cursor: -moz-grab;
  cursor: -webkit-grab;
  width: 25px;
  height: 25px;
  display: inline-block;
  margin-right: 5px;
  margin-left: -10px;
  text-align: center;
  color: #b1b1b1; }

/* (Optional) Apply a "closed-hand" cursor during drag operation. */
.drag_icon:active {
  cursor: grabbing;
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing; }

/* colors used */
/*    Index Page      */
/*    Status Container   */
/*    Button Colors      */
/*   Footer Settings   */
/*   Global Settings */
/*   Mobile Settings   */
/*   Mobile Service Container   */
/* Code Editor */
/* Dashboard */
@media (max-width: 767px) {
  html,
  body {
    background-color: #282828; }
  .service-tm-menu {
    height: 300px; }
  .service-tm-menu a {
    height: 27px; }
  .index-chart {
    height: 380px; }
  .online_list {
    box-shadow: none; }
  .expanded-service {
    height: 810px; }
  .sm-container {
    margin-top: 0px !important;
    padding: 0 !important; }
  .lower_canvas {
    height: 4rem;
    margin-top: -1px; }
  .list-group-item h5 {
    font-size: 0.9rem; }
  .container {
    padding: 0px !important;
    padding-top: 0vh !important;
    min-height: 960pt; }
  .group_header {
    margin-left: 15px; }
  .navbar {
    margin-left: 0px;
    margin-top: 0px;
    width: 100%;
    box-shadow: 1px 10px 20px 0px;
    height: 55pt;
    color: rgba(0, 0, 0, 0.2);
    margin-bottom: 20pt; }
  .navbar-collapse {
    z-index: 999999;
    background-color: #f9f9f9;
    width: 100%;
    padding: 10pt 15pt;
    left: 0px;
    top: 75px;
    position: absolute; }
  .btn-sm {
    line-height: 1.3;
    font-size: 0.75rem; }
  .badge {
    padding-top: 2px;
    padding-bottom: 3px; }
  .switch label {
    font-size: 10pt; }
  .full-col-12 {
    padding-left: 0px;
    padding-right: 0px; }
  .card {
    border: 0;
    border-radius: 0rem;
    padding: 0;
    background-color: #ffffff;
    box-shadow: none; }
  .card-body {
    font-size: 10pt;
    padding: 10px 10px; }
  .lg_number {
    font-size: 7vw; }
  .stats_area {
    margin-top: 1.5rem !important;
    margin-bottom: 1.5rem !important; }
  .stats_area .col-4 {
    padding-left: 0;
    padding-right: 0; }
  .navbar-item {
    border-bottom: 1px solid #eaeaea; }
  .list-group-item {
    border-top: 1px solid #e4e4e4;
    border: 0px; }
  .list-group-item:first-child {
    border-top-left-radius: 0;
    border-top-right-radius: 0; }
  .list-group-item:last-child {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0; }
  .list-group-item p {
    font-size: 0.7rem; }
  .service-chart-container {
    height: 200px; }
  .font-0 {
    font-size: 0.35rem; }
  .font-1 {
    font-size: 0.65rem; }
  .font-2 {
    font-size: 0.8rem; }
  .font-3 {
    font-size: 1rem; }
  .font-4 {
    font-size: 1.2rem; }
  .font-5 {
    font-size: 1.5rem; }
  .font-6 {
    font-size: 1.9rem; }
  .font-7 {
    font-size: 2.2rem; }
  .font-8 {
    font-size: 2.5rem; } }
